# Uses of Class
com.usatiuk.dhfs.repository.DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcFutureStub

Packages that use DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcFutureStub
Package
Description
com.usatiuk.dhfs.repository

## Uses of DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcFutureStub in com.usatiuk.dhfs.repository

Methods in com.usatiuk.dhfs.repository that return DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcFutureStub
Modifier and Type
Method
Description
`protected DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcFutureStub`
DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcFutureStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcFutureStub`
DhfsObjectSyncGrpcGrpc.`newFutureStub(io.grpc.Channel channel)`
Creates a new ListenableFuture-style stub that supports unary calls on the service